Bug 157320 - Pamconsole unlink denials
Pamconsole unlink denials
Product: Fedora
Classification: Fedora
Component: selinux-policy-strict (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Depends On:
  Show dependency treegraph
Reported: 2005-05-10 12:30 EDT by Ivan Gyurdiev
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-12 01:13:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ivan Gyurdiev 2005-05-10 12:30:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-2 Firefox/1.0.3

Description of problem:
audit(1115741783.426:0): avc:  denied  { unlink } for  name=console.lock dev=dm-0 ino=1168379 scontext=system_u:system_r:initrc_t tcontext=system_u:object_r:pam_var_console_t tclass=file

audit(1115741783.426:0): avc:  denied  { unlink } for  name=phantom dev=dm-0 ino=1168421 scontext=system_u:system_r:initrc_t tcontext=system_u:object_r:pam_var_console_t tclass=file

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:

Additional info:
Comment 1 Daniel Walsh 2005-05-10 13:36:03 EDT
Fixed in policy-*1.23.15-4

Note You need to log in before you can comment on or make changes to this bug.